.login-id-field-div {
  margin-top: 1rem !important;
  margin-bottom: 1rem !important;
}

.login-id-field-header {
  font-size: 17px !important;
  text-align: left !important;
}

.login-id-field-div {
  margin-top: 1rem !important;
  margin-bottom: 1rem !important;
}

.login-id-field {
  height: 4rem !important;
  border: none !important;
  border-radius: 1rem !important;
  background-color: #F3F6F9 !important;
}

.login-password-field-header {
  width: 100% !important;
  font-size: 17px !important;
}

.login-form-forgot-password-button {
  font-size: 15px !important;
}

.login-password-field {
  height: 4rem !important;
  border: none !important;
  border-radius: 1rem !important;
  background-color: #F3F6F9 !important;
}

.login-sign-in-button-div {
  margin-top: 2.5rem !important;
}
